<div id="sidebar1" class="sidecol">
<ul>
<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(1) ) : else : ?>
<li>
	<h3><?php _e('Latest Posts'); ?></h3>
	<ul><?php wp_get_archives("type=postbypost&limit=6")?></ul>
</li>
<li>
  <h3><?php _e('Search'); ?></h3>
	<form id="searchform" method="get" action="<?php bloginfo('siteurl')?>/">
		<input type="text" name="s" id="s" class="textbox" value="<?php echo get_search_query(); ?>" />
		<input id="btnSearch" type="submit" name="submit" value="<?php _e('Go'); ?>" />
	</form>
  </li>  
<?php if (is_home()) wp_list_bookmarks('title_li='); ?>      
<?php endif; ?>
</ul>
</div>
<div style="clear:both;"></div>
</div> <!-- main -->
<div id="sidebar2" class="sidecol">
<ul>
<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(2) ) : else : ?>
<li>
  <h3><?php _e('About'); ?></h3>
  <p><img src="<?php bloginfo('stylesheet_directory');?>/img/admin-medium.jpg" alt="Profile Image" title="Profile Image" /><br/>
  Write a little something about the author of this website here. You might also want to link to the <a href="#" title="About Page">about page</a> from here.<br/>This text is completely editable in sidebar.php.</p>
</li>
  <li>
    <h3>
      <?php _e('Categories'); ?>
    </h3>
    <ul>
      <?php wp_list_categories('show_count=1&hierarchical=1&title_li=');    ?>
    </ul>
  </li>
  <?php if (function_exists('wp_tag_cloud')) {	?>
	<li >	
		<h3><?php _e('Tags'); ?></h3>
		<p><?php wp_tag_cloud(); ?></p>
	</li>
  <?php } ?>
  <li>
    <h3>
      <?php _e('Monthly'); ?>
    </h3>
    <ul>
      <?php wp_get_archives('type=monthly&show_post_count=true'); ?>
    </ul>
  </li>
  <li>
    <h3><?php _e('Pages'); ?></h3>
    <ul>
      <?php wp_list_pages('title_li=' ); ?>
    </ul>
  </li>
	<li>
      <h3>Meta</h3>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
			<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
			<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
			<?php wp_meta(); ?>
		</ul>			
   </li>
    <?php endif; ?>
</ul>
</div>
<div style="clear:both;"></div>